Novell Home

CVE-2012-0870

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2012-0870 at MITRE

Description

Heap-based buffer overflow in process.c in smbd in Samba 3.0, as used in the file-sharing service on the BlackBerry PlayBook tablet before 2.0.0.7971 and other products, allows remote attackers to cause a denial of service (daemon crash) or possibly execute arbitrary code via a Batched (aka AndX) request that triggers infinite recursion.

NVD CVSS v2 Base Score: 7.9 (AV:A/AC:M/Au:N/C:C/I:C/A:C)

Novell/SUSE information

Note from the SUSE Security Team

This issue only affected Samba versions before 3.4.0, so only SUSE Linux Enterprise 10 and older products are affected.,This issue only affected Samba versions before 3.4.0, so only SUSE Linux Enterprise 10 and older products are affected.

Novell Bugzilla entries: 747934, 752797

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Software Development Kit 11 SP2
  • libldb-devel >= 3.6.3-0.7.1
  • libnetapi-devel >= 3.6.3-0.7.1
  • libnetapi0 >= 3.6.3-0.7.1
  • libsmbclient-devel >= 3.6.3-0.7.1
  • libsmbsharemodes-devel >= 3.6.3-0.7.1
  • libsmbsharemodes0 >= 3.6.3-0.7.1
  • libtalloc-devel >= 3.6.3-0.7.1
  • libtdb-devel >= 3.6.3-0.7.1
  • libtevent-devel >= 3.6.3-0.7.1
  • libwbclient-devel >= 3.6.3-0.7.1
  • samba-devel >= 3.6.3-0.7.1
Builds
SAT Patch Nr: 6120
SUSE Linux Enterprise Desktop 11 SP2
  • libldb1 >= 3.6.3-0.7.1
  • libsmbclient0 >= 3.6.3-0.7.1
  • libtalloc2 >= 3.6.3-0.7.1
  • libtdb1 >= 3.6.3-0.7.1
  • libtevent0 >= 3.6.3-0.7.1
  • libwbclient0 >= 3.6.3-0.7.1
  • samba >= 3.6.3-0.7.1
  • samba-client >= 3.6.3-0.7.1
  • samba-doc >= 3.6.3-0.7.1
  • samba-krb-printing >= 3.6.3-0.7.1
  • samba-winbind >= 3.6.3-0.7.1
Builds
SAT Patch Nr: 6120
SUSE Linux Enterprise Desktop 11 SP2
  • libldb1 >= 3.6.3-0.7.1
  • libldb1-32bit >= 3.6.3-0.7.1
  • libsmbclient0 >= 3.6.3-0.7.1
  • libsmbclient0-32bit >= 3.6.3-0.7.1
  • libtalloc2 >= 3.6.3-0.7.1
  • libtalloc2-32bit >= 3.6.3-0.7.1
  • libtdb1 >= 3.6.3-0.7.1
  • libtdb1-32bit >= 3.6.3-0.7.1
  • libtevent0 >= 3.6.3-0.7.1
  • libtevent0-32bit >= 3.6.3-0.7.1
  • libwbclient0 >= 3.6.3-0.7.1
  • libwbclient0-32bit >= 3.6.3-0.7.1
  • samba >= 3.6.3-0.7.1
  • samba-32bit >= 3.6.3-0.7.1
  • samba-client >= 3.6.3-0.7.1
  • samba-client-32bit >= 3.6.3-0.7.1
  • samba-doc >= 3.6.3-0.7.1
  • samba-krb-printing >= 3.6.3-0.7.1
  • samba-winbind >= 3.6.3-0.7.1
  • samba-winbind-32bit >= 3.6.3-0.7.1
Builds
SAT Patch Nr: 6120
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • ldapsmb >= 1.34b-12.7.1
  • libldb1 >= 3.6.3-0.7.1
  • libsmbclient0 >= 3.6.3-0.7.1
  • libtalloc2 >= 3.6.3-0.7.1
  • libtdb1 >= 3.6.3-0.7.1
  • libtevent0 >= 3.6.3-0.7.1
  • libwbclient0 >= 3.6.3-0.7.1
  • samba >= 3.6.3-0.7.1
  • samba-client >= 3.6.3-0.7.1
  • samba-doc >= 3.6.3-0.7.1
  • samba-krb-printing >= 3.6.3-0.7.1
  • samba-winbind >= 3.6.3-0.7.1
Builds
SAT Patch Nr: 6120
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • ldapsmb >= 1.34b-12.7.1
  • libldb1 >= 3.6.3-0.7.1
  • libsmbclient0 >= 3.6.3-0.7.1
  • libsmbclient0-32bit >= 3.6.3-0.7.1
  • libtalloc2 >= 3.6.3-0.7.1
  • libtalloc2-32bit >= 3.6.3-0.7.1
  • libtdb1 >= 3.6.3-0.7.1
  • libtdb1-32bit >= 3.6.3-0.7.1
  • libtevent0 >= 3.6.3-0.7.1
  • libwbclient0 >= 3.6.3-0.7.1
  • libwbclient0-32bit >= 3.6.3-0.7.1
  • samba >= 3.6.3-0.7.1
  • samba-32bit >= 3.6.3-0.7.1
  • samba-client >= 3.6.3-0.7.1
  • samba-client-32bit >= 3.6.3-0.7.1
  • samba-doc >= 3.6.3-0.7.1
  • samba-krb-printing >= 3.6.3-0.7.1
  • samba-winbind >= 3.6.3-0.7.1
  • samba-winbind-32bit >= 3.6.3-0.7.1
Builds
SAT Patch Nr: 6120
SUSE Linux Enterprise Server 11 SP2
  • ldapsmb >= 1.34b-12.7.1
  • libldb1 >= 3.6.3-0.7.1
  • libsmbclient0 >= 3.6.3-0.7.1
  • libsmbclient0-x86 >= 3.6.3-0.7.1
  • libtalloc2 >= 3.6.3-0.7.1
  • libtalloc2-x86 >= 3.6.3-0.7.1
  • libtdb1 >= 3.6.3-0.7.1
  • libtdb1-x86 >= 3.6.3-0.7.1
  • libtevent0 >= 3.6.3-0.7.1
  • libwbclient0 >= 3.6.3-0.7.1
  • libwbclient0-x86 >= 3.6.3-0.7.1
  • samba >= 3.6.3-0.7.1
  • samba-client >= 3.6.3-0.7.1
  • samba-client-x86 >= 3.6.3-0.7.1
  • samba-doc >= 3.6.3-0.7.1
  • samba-krb-printing >= 3.6.3-0.7.1
  • samba-winbind >= 3.6.3-0.7.1
  • samba-winbind-x86 >= 3.6.3-0.7.1
  • samba-x86 >= 3.6.3-0.7.1
Builds
SAT Patch Nr: 6120
SUSE Linux Enterprise Server 10 SP3 LTSS for x86
  • cifs-mount >= 3.0.36-0.13.18.1
  • ldapsmb >= 1.34b-25.13.18.1
  • libmsrpc >= 3.0.36-0.13.18.1
  • libmsrpc-devel >= 3.0.36-0.13.18.1
  • libsmbclient >= 3.0.36-0.13.18.1
  • libsmbclient-devel >= 3.0.36-0.13.18.1
  • samba >= 3.0.36-0.13.18.1
  • samba-client >= 3.0.36-0.13.18.1
  • samba-krb-printing >= 3.0.36-0.13.18.1
  • samba-python >= 3.0.36-0.13.18.1
  • samba-vscan >= 0.3.6b-43.13.18.1
  • samba-winbind >= 3.0.36-0.13.18.1
sles10-sp3-ltss.x86-64
sles10-sp3-ltss.x86
sles10-sp3-ltss.s390x
ZYPP Patch Nr: 7987
SUSE Linux Enterprise Server 10 SP3 LTSS for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP3 LTSS for IBM zSeries 64bit
  • cifs-mount >= 3.0.36-0.13.18.1
  • ldapsmb >= 1.34b-25.13.18.1
  • libmsrpc >= 3.0.36-0.13.18.1
  • libmsrpc-devel >= 3.0.36-0.13.18.1
  • libsmbclient >= 3.0.36-0.13.18.1
  • libsmbclient-32bit >= 3.0.36-0.13.18.1
  • libsmbclient-devel >= 3.0.36-0.13.18.1
  • samba >= 3.0.36-0.13.18.1
  • samba-32bit >= 3.0.36-0.13.18.1
  • samba-client >= 3.0.36-0.13.18.1
  • samba-client-32bit >= 3.0.36-0.13.18.1
  • samba-krb-printing >= 3.0.36-0.13.18.1
  • samba-python >= 3.0.36-0.13.18.1
  • samba-vscan >= 0.3.6b-43.13.18.1
  • samba-winbind >= 3.0.36-0.13.18.1
  • samba-winbind-32bit >= 3.0.36-0.13.18.1
sles10-sp3-ltss.x86-64
sles10-sp3-ltss.x86
sles10-sp3-ltss.s390x
ZYPP Patch Nr: 7987
SUSE Linux Enterprise Server 10 SP2 for x86
  • cifs-mount >= 3.0.32-0.20.1
  • libmsrpc >= 3.0.32-0.20.1
  • libmsrpc-devel >= 3.0.32-0.20.1
  • libsmbclient >= 3.0.32-0.20.1
  • libsmbclient-devel >= 3.0.32-0.20.1
  • samba >= 3.0.32-0.20.1
  • samba-client >= 3.0.32-0.20.1
  • samba-doc >= 3.0.32-0.20.1
  • samba-krb-printing >= 3.0.32-0.20.1
  • samba-python >= 3.0.32-0.20.1
  • samba-vscan >= 0.3.6b-42.85.20.1
  • samba-winbind >= 3.0.32-0.20.1
sles10-sp2-ltss.x86
sles10-sp2-ltss.s390x
sles10-sp2-ltss.x86-64
ZYPP Patch Nr: 7988
SUSE Linux Enterprise Server 10 SP2 for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP2 for IBM zSeries 64bit
  • cifs-mount >= 3.0.32-0.20.1
  • libmsrpc >= 3.0.32-0.20.1
  • libmsrpc-devel >= 3.0.32-0.20.1
  • libsmbclient >= 3.0.32-0.20.1
  • libsmbclient-32bit >= 3.0.32-0.20.1
  • libsmbclient-devel >= 3.0.32-0.20.1
  • samba >= 3.0.32-0.20.1
  • samba-32bit >= 3.0.32-0.20.1
  • samba-client >= 3.0.32-0.20.1
  • samba-client-32bit >= 3.0.32-0.20.1
  • samba-doc >= 3.0.32-0.20.1
  • samba-krb-printing >= 3.0.32-0.20.1
  • samba-python >= 3.0.32-0.20.1
  • samba-vscan >= 0.3.6b-42.85.20.1
  • samba-winbind >= 3.0.32-0.20.1
  • samba-winbind-32bit >= 3.0.32-0.20.1
sles10-sp2-ltss.x86
sles10-sp2-ltss.s390x
sles10-sp2-ltss.x86-64
ZYPP Patch Nr: 7988
SUSE CORE 9 for IBM S/390 31bit
SUSE CORE 9 for x86
  • libsmbclient >= 3.0.26a-0.21
  • libsmbclient-devel >= 3.0.26a-0.21
  • samba >= 3.0.26a-0.21
  • samba-client >= 3.0.26a-0.21
  • samba-doc >= 3.0.26a-0.21
  • samba-pdb >= 3.0.26a-0.21
  • samba-python >= 3.0.26a-0.21
  • samba-vscan >= 0.3.6b-0.49
  • samba-winbind >= 3.0.26a-0.21
sles9-sp4-ltss.s390x
sles9-sp4-ltss.x86-64
sles9-sp4-ltss.s390
sles9-sp4-ltss.x86
YOU Patch Nr: 12865
SUSE CORE 9 for IBM zSeries 64bit
  • libsmbclient >= 3.0.26a-0.21
  • libsmbclient-32bit >= 9-201202240207
  • libsmbclient-devel >= 3.0.26a-0.21
  • samba >= 3.0.26a-0.21
  • samba-32bit >= 9-201202240207
  • samba-client >= 3.0.26a-0.21
  • samba-client-32bit >= 9-201202240207
  • samba-doc >= 3.0.26a-0.21
  • samba-pdb >= 3.0.26a-0.21
  • samba-python >= 3.0.26a-0.21
  • samba-vscan >= 0.3.6b-0.49
  • samba-winbind >= 3.0.26a-0.21
  • samba-winbind-32bit >= 9-201202240207
sles9-sp4-ltss.s390x
sles9-sp4-ltss.x86-64
sles9-sp4-ltss.s390
sles9-sp4-ltss.x86
YOU Patch Nr: 12865
SUSE CORE 9 for AMD64 and Intel EM64T
  • libsmbclient >= 3.0.26a-0.21
  • libsmbclient-32bit >= 9-201202240204
  • libsmbclient-devel >= 3.0.26a-0.21
  • samba >= 3.0.26a-0.21
  • samba-32bit >= 9-201202240204
  • samba-client >= 3.0.26a-0.21
  • samba-client-32bit >= 9-201202240204
  • samba-doc >= 3.0.26a-0.21
  • samba-pdb >= 3.0.26a-0.21
  • samba-python >= 3.0.26a-0.21
  • samba-vscan >= 0.3.6b-0.49
  • samba-winbind >= 3.0.26a-0.21
  • samba-winbind-32bit >= 9-201202240204
sles9-sp4-ltss.s390x
sles9-sp4-ltss.x86-64
sles9-sp4-ltss.s390
sles9-sp4-ltss.x86
YOU Patch Nr: 12865
SUSE Linux Enterprise Desktop 10 SP4 for x86
  • cifs-mount >= 3.0.36-0.13.18.1
  • ldapsmb >= 1.34b-25.13.18.1
  • libsmbclient >= 3.0.36-0.13.18.1
  • libsmbclient-devel >= 3.0.36-0.13.18.1
  • samba >= 3.0.36-0.13.18.1
  • samba-client >= 3.0.36-0.13.18.1
  • samba-krb-printing >= 3.0.36-0.13.18.1
  • samba-vscan >= 0.3.6b-43.13.18.1
  • samba-winbind >= 3.0.36-0.13.18.1
sle10-sp4-sdk.x86-64
sles10-sp4.ia64
sled10-sp4.x86-64
sles10-sp4.ppc
sle10-sp4-sdk.s390x
sles10-sp4.x86-64
sles10-sp4.s390x
sle10-sp4-sdk.ppc
sled10-sp4.x86
sle10-sp4-sdk.ia64
sle10-sp4-sdk.x86
sles10-sp4.x86
ZYPP Patch Nr: 7985
SUSE Linux Enterprise Desktop 10 SP4 for AMD64 and Intel EM64T
  • cifs-mount >= 3.0.36-0.13.18.1
  • ldapsmb >= 1.34b-25.13.18.1
  • libsmbclient >= 3.0.36-0.13.18.1
  • libsmbclient-32bit >= 3.0.36-0.13.18.1
  • libsmbclient-devel >= 3.0.36-0.13.18.1
  • samba >= 3.0.36-0.13.18.1
  • samba-32bit >= 3.0.36-0.13.18.1
  • samba-client >= 3.0.36-0.13.18.1
  • samba-client-32bit >= 3.0.36-0.13.18.1
  • samba-krb-printing >= 3.0.36-0.13.18.1
  • samba-vscan >= 0.3.6b-43.13.18.1
  • samba-winbind >= 3.0.36-0.13.18.1
  • samba-winbind-32bit >= 3.0.36-0.13.18.1
sle10-sp4-sdk.x86-64
sles10-sp4.ia64
sled10-sp4.x86-64
sles10-sp4.ppc
sle10-sp4-sdk.s390x
sles10-sp4.x86-64
sles10-sp4.s390x
sle10-sp4-sdk.ppc
sled10-sp4.x86
sle10-sp4-sdk.ia64
sle10-sp4-sdk.x86
sles10-sp4.x86
ZYPP Patch Nr: 7985
SLE SDK 10 SP4 for IBM iSeries and IBM pSeries
SLE SDK 10 SP4 for IBM zSeries
SLE SDK 10 SP4 for IPF
SLE SDK 10 SP4 for X86-64
SLE SDK 10 SP4 for x86
  • libmsrpc >= 3.0.36-0.13.18.1
  • libmsrpc-devel >= 3.0.36-0.13.18.1
  • libsmbclient-devel >= 3.0.36-0.13.18.1
  • libsmbsharemodes >= 3.0.36-0.13.18.1
  • libsmbsharemodes-devel >= 3.0.36-0.13.18.1
  • samba-python >= 3.0.36-0.13.18.1
sle10-sp4-sdk.x86-64
sles10-sp4.ia64
sled10-sp4.x86-64
sles10-sp4.ppc
sle10-sp4-sdk.s390x
sles10-sp4.x86-64
sles10-sp4.s390x
sle10-sp4-sdk.ppc
sled10-sp4.x86
sle10-sp4-sdk.ia64
sle10-sp4-sdk.x86
sles10-sp4.x86
ZYPP Patch Nr: 7985
SUSE Linux Enterprise Server 10 SP4 for x86
  • cifs-mount >= 3.0.36-0.13.18.1
  • ldapsmb >= 1.34b-25.13.18.1
  • libmsrpc >= 3.0.36-0.13.18.1
  • libmsrpc-devel >= 3.0.36-0.13.18.1
  • libsmbclient >= 3.0.36-0.13.18.1
  • libsmbclient-devel >= 3.0.36-0.13.18.1
  • samba >= 3.0.36-0.13.18.1
  • samba-client >= 3.0.36-0.13.18.1
  • samba-krb-printing >= 3.0.36-0.13.18.1
  • samba-python >= 3.0.36-0.13.18.1
  • samba-vscan >= 0.3.6b-43.13.18.1
  • samba-winbind >= 3.0.36-0.13.18.1
sle10-sp4-sdk.x86-64
sles10-sp4.ia64
sled10-sp4.x86-64
sles10-sp4.ppc
sle10-sp4-sdk.s390x
sles10-sp4.x86-64
sles10-sp4.s390x
sle10-sp4-sdk.ppc
sled10-sp4.x86
sle10-sp4-sdk.ia64
sle10-sp4-sdk.x86
sles10-sp4.x86
ZYPP Patch Nr: 7985
SUSE Linux Enterprise Server 10 SP4 for IPF
  • cifs-mount >= 3.0.36-0.13.18.1
  • ldapsmb >= 1.34b-25.13.18.1
  • libmsrpc >= 3.0.36-0.13.18.1
  • libmsrpc-devel >= 3.0.36-0.13.18.1
  • libsmbclient >= 3.0.36-0.13.18.1
  • libsmbclient-devel >= 3.0.36-0.13.18.1
  • libsmbclient-x86 >= 3.0.36-0.13.18.1
  • samba >= 3.0.36-0.13.18.1
  • samba-client >= 3.0.36-0.13.18.1
  • samba-client-x86 >= 3.0.36-0.13.18.1
  • samba-krb-printing >= 3.0.36-0.13.18.1
  • samba-python >= 3.0.36-0.13.18.1
  • samba-vscan >= 0.3.6b-43.13.18.1
  • samba-winbind >= 3.0.36-0.13.18.1
  • samba-winbind-x86 >= 3.0.36-0.13.18.1
  • samba-x86 >= 3.0.36-0.13.18.1
sle10-sp4-sdk.x86-64
sles10-sp4.ia64
sled10-sp4.x86-64
sles10-sp4.ppc
sle10-sp4-sdk.s390x
sles10-sp4.x86-64
sles10-sp4.s390x
sle10-sp4-sdk.ppc
sled10-sp4.x86
sle10-sp4-sdk.ia64
sle10-sp4-sdk.x86
sles10-sp4.x86
ZYPP Patch Nr: 7985
SUSE Linux Enterprise Server 10 SP4 for IBM POWER
  • cifs-mount >= 3.0.36-0.13.18.1
  • ldapsmb >= 1.34b-25.13.18.1
  • libmsrpc >= 3.0.36-0.13.18.1
  • libmsrpc-devel >= 3.0.36-0.13.18.1
  • libsmbclient >= 3.0.36-0.13.18.1
  • libsmbclient-64bit >= 3.0.36-0.13.18.1
  • libsmbclient-devel >= 3.0.36-0.13.18.1
  • samba >= 3.0.36-0.13.18.1
  • samba-64bit >= 3.0.36-0.13.18.1
  • samba-client >= 3.0.36-0.13.18.1
  • samba-client-64bit >= 3.0.36-0.13.18.1
  • samba-krb-printing >= 3.0.36-0.13.18.1
  • samba-python >= 3.0.36-0.13.18.1
  • samba-vscan >= 0.3.6b-43.13.18.1
  • samba-winbind >= 3.0.36-0.13.18.1
  • samba-winbind-64bit >= 3.0.36-0.13.18.1
sle10-sp4-sdk.x86-64
sles10-sp4.ia64
sled10-sp4.x86-64
sles10-sp4.ppc
sle10-sp4-sdk.s390x
sles10-sp4.x86-64
sles10-sp4.s390x
sle10-sp4-sdk.ppc
sled10-sp4.x86
sle10-sp4-sdk.ia64
sle10-sp4-sdk.x86
sles10-sp4.x86
ZYPP Patch Nr: 7985
SUSE Linux Enterprise Server 10 SP4 for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 for IBM zSeries 64bit
  • cifs-mount >= 3.0.36-0.13.18.1
  • ldapsmb >= 1.34b-25.13.18.1
  • libmsrpc >= 3.0.36-0.13.18.1
  • libmsrpc-devel >= 3.0.36-0.13.18.1
  • libsmbclient >= 3.0.36-0.13.18.1
  • libsmbclient-32bit >= 3.0.36-0.13.18.1
  • libsmbclient-devel >= 3.0.36-0.13.18.1
  • samba >= 3.0.36-0.13.18.1
  • samba-32bit >= 3.0.36-0.13.18.1
  • samba-client >= 3.0.36-0.13.18.1
  • samba-client-32bit >= 3.0.36-0.13.18.1
  • samba-krb-printing >= 3.0.36-0.13.18.1
  • samba-python >= 3.0.36-0.13.18.1
  • samba-vscan >= 0.3.6b-43.13.18.1
  • samba-winbind >= 3.0.36-0.13.18.1
  • samba-winbind-32bit >= 3.0.36-0.13.18.1
sle10-sp4-sdk.x86-64
sles10-sp4.ia64
sled10-sp4.x86-64
sles10-sp4.ppc
sle10-sp4-sdk.s390x
sles10-sp4.x86-64
sles10-sp4.s390x
sle10-sp4-sdk.ppc
sled10-sp4.x86
sle10-sp4-sdk.ia64
sle10-sp4-sdk.x86
sles10-sp4.x86
ZYPP Patch Nr: 7985
SUSE CORE 9 for AMD64 and Intel EM64T
  • libsmbclient >= 3.0.26a-0.24
  • libsmbclient-32bit >= 9-201202240319
  • libsmbclient-devel >= 3.0.26a-0.24
  • samba >= 3.0.26a-0.24
  • samba-32bit >= 9-201202240319
  • samba-client >= 3.0.26a-0.24
  • samba-client-32bit >= 9-201202240319
  • samba-doc >= 3.0.26a-0.24
  • samba-pdb >= 3.0.26a-0.24
  • samba-python >= 3.0.26a-0.24
  • samba-vscan >= 0.3.6b-0.56
  • samba-winbind >= 3.0.26a-0.24
  • samba-winbind-32bit >= 9-201202240319
Builds
YOU Patch Nr: 12864
SUSE Linux Enterprise Software Development Kit 11 SP2
  • libldb-devel >= 3.6.3-0.22.1
  • libnetapi-devel >= 3.6.3-0.22.1
  • libnetapi0 >= 3.6.3-0.22.1
  • libsmbclient-devel >= 3.6.3-0.22.1
  • libsmbsharemodes-devel >= 3.6.3-0.22.1
  • libsmbsharemodes0 >= 3.6.3-0.22.1
  • libtalloc-devel >= 3.6.3-0.22.1
  • libtdb-devel >= 3.6.3-0.22.1
  • libtevent-devel >= 3.6.3-0.22.1
  • libwbclient-devel >= 3.6.3-0.22.1
  • samba-devel >= 3.6.3-0.22.1
Builds
SAT Patch Nr: 6145
SUSE Linux Enterprise Desktop 11 SP2
  • libldb1 >= 3.6.3-0.22.1
  • libsmbclient0 >= 3.6.3-0.22.1
  • libtalloc2 >= 3.6.3-0.22.1
  • libtdb1 >= 3.6.3-0.22.1
  • libtevent0 >= 3.6.3-0.22.1
  • libwbclient0 >= 3.6.3-0.22.1
  • samba >= 3.6.3-0.22.1
  • samba-client >= 3.6.3-0.22.1
  • samba-doc >= 3.6.3-0.22.1
  • samba-krb-printing >= 3.6.3-0.22.1
  • samba-winbind >= 3.6.3-0.22.1
Builds
SAT Patch Nr: 6145
SUSE Linux Enterprise Desktop 11 SP2
  • libldb1 >= 3.6.3-0.22.1
  • libldb1-32bit >= 3.6.3-0.22.1
  • libsmbclient0 >= 3.6.3-0.22.1
  • libsmbclient0-32bit >= 3.6.3-0.22.1
  • libtalloc2 >= 3.6.3-0.22.1
  • libtalloc2-32bit >= 3.6.3-0.22.1
  • libtdb1 >= 3.6.3-0.22.1
  • libtdb1-32bit >= 3.6.3-0.22.1
  • libtevent0 >= 3.6.3-0.22.1
  • libtevent0-32bit >= 3.6.3-0.22.1
  • libwbclient0 >= 3.6.3-0.22.1
  • libwbclient0-32bit >= 3.6.3-0.22.1
  • samba >= 3.6.3-0.22.1
  • samba-32bit >= 3.6.3-0.22.1
  • samba-client >= 3.6.3-0.22.1
  • samba-client-32bit >= 3.6.3-0.22.1
  • samba-doc >= 3.6.3-0.22.1
  • samba-krb-printing >= 3.6.3-0.22.1
  • samba-winbind >= 3.6.3-0.22.1
  • samba-winbind-32bit >= 3.6.3-0.22.1
Builds
SAT Patch Nr: 6145
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • ldapsmb >= 1.34b-12.22.1
  • libldb1 >= 3.6.3-0.22.1
  • libsmbclient0 >= 3.6.3-0.22.1
  • libtalloc2 >= 3.6.3-0.22.1
  • libtdb1 >= 3.6.3-0.22.1
  • libtevent0 >= 3.6.3-0.22.1
  • libwbclient0 >= 3.6.3-0.22.1
  • samba >= 3.6.3-0.22.1
  • samba-client >= 3.6.3-0.22.1
  • samba-doc >= 3.6.3-0.22.1
  • samba-krb-printing >= 3.6.3-0.22.1
  • samba-winbind >= 3.6.3-0.22.1
Builds
SAT Patch Nr: 6145
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • ldapsmb >= 1.34b-12.22.1
  • libldb1 >= 3.6.3-0.22.1
  • libsmbclient0 >= 3.6.3-0.22.1
  • libsmbclient0-32bit >= 3.6.3-0.22.1
  • libtalloc2 >= 3.6.3-0.22.1
  • libtalloc2-32bit >= 3.6.3-0.22.1
  • libtdb1 >= 3.6.3-0.22.1
  • libtdb1-32bit >= 3.6.3-0.22.1
  • libtevent0 >= 3.6.3-0.22.1
  • libwbclient0 >= 3.6.3-0.22.1
  • libwbclient0-32bit >= 3.6.3-0.22.1
  • samba >= 3.6.3-0.22.1
  • samba-32bit >= 3.6.3-0.22.1
  • samba-client >= 3.6.3-0.22.1
  • samba-client-32bit >= 3.6.3-0.22.1
  • samba-doc >= 3.6.3-0.22.1
  • samba-krb-printing >= 3.6.3-0.22.1
  • samba-winbind >= 3.6.3-0.22.1
  • samba-winbind-32bit >= 3.6.3-0.22.1
Builds
SAT Patch Nr: 6145
SUSE Linux Enterprise Server 11 SP2
  • ldapsmb >= 1.34b-12.22.1
  • libldb1 >= 3.6.3-0.22.1
  • libsmbclient0 >= 3.6.3-0.22.1
  • libsmbclient0-x86 >= 3.6.3-0.22.1
  • libtalloc2 >= 3.6.3-0.22.1
  • libtalloc2-x86 >= 3.6.3-0.22.1
  • libtdb1 >= 3.6.3-0.22.1
  • libtdb1-x86 >= 3.6.3-0.22.1
  • libtevent0 >= 3.6.3-0.22.1
  • libwbclient0 >= 3.6.3-0.22.1
  • libwbclient0-x86 >= 3.6.3-0.22.1
  • samba >= 3.6.3-0.22.1
  • samba-client >= 3.6.3-0.22.1
  • samba-client-x86 >= 3.6.3-0.22.1
  • samba-doc >= 3.6.3-0.22.1
  • samba-krb-printing >= 3.6.3-0.22.1
  • samba-winbind >= 3.6.3-0.22.1
  • samba-winbind-x86 >= 3.6.3-0.22.1
  • samba-x86 >= 3.6.3-0.22.1
Builds
SAT Patch Nr: 6145

© 2014 Novell